Vulnerabilities (CVE)

Filtered by vendor Jenkins Subscribe
Filtered by product Wildfly Deployer
Total 2 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-41235 1 Jenkins 1 Wildfly Deployer 2022-09-22 N/A 5.3 MEDIUM
Jenkins WildFly Deployer Plugin 1.0.2 and earlier implements functionality that allows agent processes to read arbitrary files on the Jenkins controller file system.
CVE-2019-1003072 1 Jenkins 1 Wildfly Deployer 2020-09-01 4.0 MEDIUM 8.8 HIGH
Jenkins WildFly Deployer Plugin stores credentials unencrypted in job config.xml files on the Jenkins master where they can be viewed by users with Extended Read permission, or access to the master file system.